.section2{
	widows: 100%;
	height: 100%;
}

.section2-cont{position: relative;
	width: 85%;
	margin-left: 7.5%;
	display: grid;
  	grid-template-columns: repeat(2, 1fr);
  	gap: 100px;
}
.section2-shape{
	width: 250px;
	height: 250px;
	background-image: linear-gradient(70deg, #DC422A, blue);
    position: absolute;
    z-index: -1;
    margin-top: 15%;
    margin-left: 45%;
    border-radius: 20% 30% 80% 10%;
    filter: blur(25px);
    opacity: 0.5;
}
.section2-card{
	width: 100%;
	height: 100%;
	position: relative;
}


.section2-card img{
	width: 100%;
	border-radius: 30px;
	height: 100%;
	filter: grayscale(100%) blur(1px);
	transition: 0.8s ease;
}

#section2-dj-img{
	border: 10px solid #320c6f;
	border-radius: 30px;
	transition: 0.8s ease;
}

.section2-overlay{
	background-color: #320c6f;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	border-radius: 20px;
	opacity: 0.3;
	transition: 0.8s ease;
}

#section2-dj-img:hover img{
	filter: grayscale(0%) blur(0px);
}

#section2-dj-img:hover .section2-overlay{
	opacity: 0;
}

.section2-header{
	width: 180px;
	height: auto;
	 display: flex;
    align-items: center;
    gap: 10px;
    background: rgba(255, 255, 255, 0.09);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 50px;
    border-bottom: 2px solid rgba(89, 81, 112, 0.5);
    border-right: 1px solid rgba(89, 81, 112, 0.5);
    border-left: 1px solid rgba(89, 81, 112, 0.5);
     box-shadow: 0 8px 32px rgba(50, 12, 111, 0.2);
     padding: 5px 12px;
     margin-top: 5%;
}

.section2-header h1{
	font-size: 16px;
	font-weight: 600;
	font-family: sans-serif;
	letter-spacing: 1px;
}

.section2-circle{
	width: 35px;
	height: 35px;
	background-color: #0083ff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
}

.section2-card h2{
	font-size: 40px;
}

.section2-card p{
	width: 95%;
	opacity: 0.7;
	font-size: 15px;
	line-height: 28px;
	margin-top: -3%;
}

.section2-low-card{
	background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 20px;
    border-bottom: 2px solid rgba(89, 81, 112, 0.3);
    border-right: 2px solid rgba(89, 81, 112, 0.3);
    border-left: 2px solid rgba(89, 81, 112, 0.3);
     width: auto;
     height: 100px;
     display: flex;
     gap: 10px;
     align-items: center;
     padding: 10px 0px;
     margin-top: 1%;
}

.section2-low-card-in1{
	width: 20%;
	height: auto;
	color: #4741e1;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
}

.section2-low-card-in2{
	width: 80%;
	height: auto;
}


.section2-low-card-in2 h4{
	font-weight: 400;
	margin-top: -3%;
	width: 80%;
}

.section2-btns{
	display: flex;
	gap: 60px;
	width: 100%;
	height: auto;
	margin-top: 8%;
	margin-left: 1%;

}

.section2-btn1{
	width: auto;
	padding: 2px 20px;
	height: 40px;
	border-radius: 5px;
	 background: linear-gradient(45deg, #1e90ff, #8a2be2);
	 transition: 0.4s ease;
	 position: relative;
}

.section2-btn2{
	width: auto;
	padding: 2px 20px;
	height: 40px;
	border-radius: 5px;
	 border: 1px solid rgba(89, 81, 112, 0.4);
	  transition: 0.4s ease
}


.section2-btn1 a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: white;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
	gap: 10px;
}

.section2-btn2 a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: white;
	gap: 10px;
}


.section2-btn1:hover{
	background: linear-gradient(-45deg, #1e90ff, #8a2be2);
	box-shadow: 0 10px 32px rgba(0, 131, 255, 0.2);
}


.section2-btn2:hover{
	background: linear-gradient(-45deg, #1e90ff, #8a2be2);
	box-shadow: 0 10px 32px rgba(0, 131, 255, 0.2);
}




